package main
import (
	"fmt"
	"doormile/config"
	"doormile/db"
	"doormile/models"
	"github.com/joho/godotenv"
)
func main() {
	godotenv.Load()
	cfg := config.Load()
	db.Connect(cfg)
	var user models.AppUser
	db.DB.Where("email = ?", "doormile@gmail.com").First(&user)
	fmt.Printf("Authname=%s\n", user.Authname)
}
